article, aside, details, figcaption, figure, footer, header, main, nav,
	section {
	display: block
}

audio, canvas, video {
	display: inline-block;
	*display: inline; *
	zoom: 1
}

[hidden] {
	display: none
}

html {
	font-size: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}

a:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px
}

a:hover, a:active {
	outline: 0;
}

b, strong {
	font-weight: bold
}

small {
	font-size: 80%
}

sub, sup {
	position: relative;
	font-size: 75%;
	line-height: 0;
	vertical-align: baseline
}

sup {
	top: -0.5em
}

sub {
	bottom: -0.25em
}

img {
	width: auto\9;
	height: auto;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic
}

form {
	margin: 0
}

button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	height: 25px;
	vertical-align: baseline;
	*vertical-align: middle
}

input::-ms-clear {
	display: none;
}

button, input {
	line-height: normal;
	height: 25px;
	width: 200px;
}

button, html input[type="button"], input[type="reset"], input[type="submit"]
	{
	-webkit-appearance: button;
	cursor: pointer;
	*overflow: visible
}

button[disabled], html input[disabled] {
	cursor: default
}

input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
	height: 13px;
	width: 20px;
}

input[type="search"] {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	-webkit-appearance: textfield
}

input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button
	{
	-webkit-appearance: none
}

input[type="text"] {
	border: 1px solid #C5C5C5;
	padding: 4px;
}

input[type="text"].error {
	border: 1px solid #c33;
}

input.readonly {
	background-color: #EEE;
	border: 1px solid #C7C4C5;
}

button::-moz-focus-inner, input::-moz-focus-inner {
	border: 0;
	padding: 0
}

textarea {
	overflow: auto;
	vertical-align: top
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

body {
	margin: 0;
	background-color: #fff;
	position: relative;
	font-size: 13px;
	font-family: "微软雅黑", arial, helvetica, sans-serif;
	line-height: 1.6em;
	color: #666;
	height: 100%;
	overflow-y: scroll;
	min-width: 1000px;
}

.container {
	margin: 0 auto;
	*zoom: 1 min-height:100%;
	padding-bottom: 60px;
}

.container:before, .container:after {
	display: table;
	content: "";
	line-height: 0
}

.container:after {
	clear: both
}

a {
	color: #000;
	text-decoration: none
}

a:hover, a:focus {
	text-decoration: none
}

.g_box {
	*zoom: 1
}

.g_box:before, .g_box:after {
	display: table;
	content: "";
	line-height: 0
}

.g_box:after {
	clear: both
}

.hide {
	display: none
}

.container {
	width: 960px;
	lin-height: 100%;
}

body, div, p, ul, li, textarea, form, input, h1, h2, h3, h4, h5, dl, dt,
	dd, img, section, article, aside, header, footer, nav, dialog, figure,
	hgroup {
	margin: 0;
	padding: 0;
}

ul {
	list-style-type: none;
}

.placeholder {
	color: #CCD1D9;
}
/*header style start*/
.cgn_hd_cont {
	background-color: #424242;
	color: #000000;
	position: relative;
	top: 0;
	left: 0;
	height: 95px;
	overflow: hidden;
}

.cgn_hd_cont .cgn_hd {
	position: relative;
	height: 100%;
	overflow: hidden;
}

.cgn_hd_nav {
	color: #fff;
	text-align: right;
	padding-top: 26px;
	float: right;
	line-height: 40px;
}

.p_l a {
	display: block;
	width: 100%;
	font-size: 15px;
	color: #ffffff;
}

.g_box li a {
	font-size: 18px;
}

.cgn_hd_nav .sep {
	width: 1px;
	height: 16px;
	display: inline-block;
	margin-top: 8px;
}

.cgn_hd_nav .sep.sel {
	/*background-color: #fff;*/
	
}

.cgn_hd_nav ul {
	position: relative;
}

.cgn_hd_nav li {
	cursor: pointer;
}

.cgn_hd_nav li.p_l {
	display: inline-block;
	height: 36px;
	position: relative;
	text-align: right;
	padding: 0 25px;
}

.cgn_hd_nav li.p_l.sel {
	
}

.cgn_hd_nav li.p_l.sel a.p_a {
	color: #b2192e !important;
}

.cgn_hd_nav li.p_l ul {
	display: none;
}

.cgn_hd_nav li.p_l.sel ul {
	display: block;
	z-index: 999;
	background-color: #F7F7F7;
	border-bottom: #ff7e00 4px solid;
}

.cgn_hd_nav li.p_l ul li {
	position: relative;
	width: 135px;
	height: 32px;
	line-height: 32px;
	border-bottom: #C6C6C6 1px solid;
}

.cgn_hd_nav li.p_l ul li.sel {
	background-color: #F0B37C;
}

.cgn_hd_nav li.p_l ul li.sel a {
	color: #fff;
}

.cgn_hd {
	margin: 0 auto;
}

.cgn_logo {
	float: left;
	padding-top: 20px;
}

.cgn_logo a {
	display: block;
	width: 185px;
	height: 67px;
	overflow: hidden;
	background: url(/v/1.0/image/v2/clients/base/logo.png?v=2.1) 0 0
		no-repeat;
	background-size: 80%;
}

.cgn_desc {
	position: absolute;
	right: 0;
	top: 5px;
	width: 100%;
	text-align: center;
	font-weight: bold;
	font-size: 15px;
}

.cgn_links_st {
	color: #f2f2f2;
}

.cgn_links_login, .cgn_links_reg {
	
}
/*header style end*/

/*footer style start*/
.cgn_ft_cont {
	width: 100%;
	position: relative;
	background: #383838;
	padding-top: 50px;
	min-width: 1000px;
}

.cgn_ft {
	position: relative;
	width: 995px;
	margin: 0 auto;
}

.cgn_logo_ft {
	float: left;
	width: 223px;
	overflow: hidden;
}

.cgn_logo_ft a {
	display: block;
	width: 223px;
	height: 52px;
	overflow: hidden;
	/*  background: url(/image/v2/clients/base/cgn_logo_ft.jpg?v=1.2) 0 0 no-repeat;*/
}

.cgn_ft_desc {
	text-align: center;
	position: relative;
	overflow: hidden;
}

.cgn_ft_desc .cfd_1 {
	padding-left: 50px;
	cursor: pointer;
}

.cgn_ft_desc .cfd_2 {
	padding-left: 30px;
}

.cgn_ft_desc .cfd_3 {
	float: right;
	padding-right: 28px;
}

.cgn_ft_desc li {
	float: left;
}

.cgn_ft_sns {
	float: right;
	margin-top: 20px;
}

.cgn_ft_sns a {
	color: #fff;
}
/*footer style end*/
.m_gotop {
	display: none;
	position: fixed;
	bottom: 35px;
	right: 95px;
	cursor: pointer;
	width: 47px;
	height: 47px;
	z-index: 999;
	_position: absolute;
	_top: expression(documentElement.scrollTop +480 + 'px');
}

.qrcode {
	display: none;
	position: fixed;
	bottom: 80px;
	right: 60px;
	cursor: pointer;
	width: 125px;
	z-index: 1001;
	height: 312px;
	_position: absolute;
	_top: expression(documentElement.scrollTop +480 + 'px');
}

.qrcode_wrap_out {
	position: relative;
	width: 940px;
	margin: 0 auto;
}

.qrcode_wrap_1 {
	padding: 5px;
	margin-bottom: 10px;
	position: absolute;
	right: 5px;
	top: 200px;
	z-index: 999;
	background: rgba(242, 242, 242, 0.77);
	border-radius: 5px;
	border-right: 1px solid #a6a5a5;
}

.qrcode_wrap h3 {
	text-align: center;
	font-weight: 100;
}

.close_qrcode {
	position: absolute;
	top: 0px;
	right: 3px;
	cursor: pointer;
}

.cgn_ft_sns a {
	position: relative;
	padding: 1px 20px;
}

.cgn_ft_sns img {
	width: 20px;
	height: 20px;
	position: absolute;
	top: 0;
	left: 0;
}

.cgn_localtion {
	display: none;
	width: 960px;
	margin: 5px auto;
	color: #666;
}

.cgn_c_curr_localtion {
	color: #ff7e00;
}

.btPager-pagination .pre {
	height: 20px;
	display: inline-block;
	width: 20px;
	position: relative;
	background-position: 0px 0px;
}

.btPager-pagination .next {
	height: 20px;
	display: inline-block;
	width: 20px;
	position: relative;
	background-position: -56px 0px;
}

.btPager-pagination .num {
	display: inline-block;
	height: 20px;
	padding: 0 7px;
	color: #666;
}

/*START 2015-06-10 added by Yan 互动专区CSS*/
.chats-float {
	position: fixed;
	left: 0;
	top: 70%;
	z-index: 101;
	cursor: pointer;
	width: 180px;
	height: 180px;
	background-image: url(/image/v2/clients/home/uu.png);
}

.chats-float span {
	width: 10px;
	height: 68px;
	display: block;
	padding: 10px 10px 0 8px;
	border: 1px solid #00aae8;
	border-left: 0;
	border-radius: 0 5px 5px 0;
	color: #00aae8;
	font-weight: bold;
	line-height: 1.2em;
	cursor: pointer;
}

.chats-wrap {
	position: fixed;
	left: -270px;
	bottom: 30px;
	z-index: 102;
	width: 250px;
	height: 400px;
	background: #F8F8F8;
	border: 2px solid #00A9E7;
	border-radius: 0 5px 5px 0;
	box-shadow: 0 15px 10px 8px rgba(0, 0, 0, 0.4);
	overflow: hidden;
}

.chats-wrap .chats-search {
	height: 30px;
	position: relative;
}

.chats-wrap .chats-search input {
	border: 1px;
	border-right: 0;
	border-style: solid;
	border-color: #00A9E7;
	width: 213px;
	height: 25px;
	line-height: 25px;
	border-radius: 5px 0 0 5px;
	position: absolute;
	left: 5px;
	top: 3px;
	background: #fff;
	padding: 0;
}

.chats-wrap .chats-search .search-icon {
	position: absolute;
	right: 6px;
	top: 3px;
	height: 25px;
	width: 25px;
	border: 1px;
	border-left: 0;
	border-style: solid;
	border-color: #00A9E7;
	background: #fff;
	border-radius: 0 5px 5px 0;
	cursor: pointer;
}

.chats-wrap .chats-search .search-icon img {
	width: 18px;
	height: 18px;
	margin-top: 3px;
	margin-left: 3px;
}

.chats-wrap .load-more {
	text-align: center;
	height: 30px;
	line-height: 30px;
	border-bottom: 1px solid #ccc;
}

.chats-wrap .chats-title {
	height: 35px;
	background: #00A9E7;
	border-radius: 0 0px 0 0;
	color: #fff;
	font-size: 15px;
	font-weight: 600;
	line-height: 35px;
	position: relative;
}

.chats-tab {
	height: 35px;
	width: 80px;
	float: left;
	text-align: center;
	cursor: pointer;
}

.chats-tab.curr {
	background: #F8F8F8;
	color: #00A9E7;
	border-radius: 5px 5px 0 0;
}

.chats-wrap .chats-title .icon {
	position: absolute;
	right: 3px;
	top: 0;
	font-size: 20px;
	font-weight: 600;
	display: block;
	width: 30px;
	text-align: center;
	cursor: pointer;
}

.chats-wrap .chats-content {
	height: 295px;
	margin-top: 5px;
	overflow-y: auto;
	overflow-x: hidden;
}

.chats-wrap .msg {
	background: rgba(0, 0, 0, 0.7);
	background: #000\9;
	filter: alpha(opacity = 70);
	border-radius: 5px;
	position: absolute;
	top: -100px;
	left: 50%;
	margin-left: -50px;
	z-index: 200;
	padding: 20px 0;
	width: 100px;
	text-align: center;
}

.chats-wrap .msg span {
	position: relative;
	color: #fff;
}

.chats-wrap .chats-content img {
	width: 45px;
	height: 45px;
	border-radius: 50%;
	margin-top: 10px;
}

.chats-wrap .chats-content li {
	margin: 5px 5px 15px 5px;
	display: block;
	position: relative;
}

.chats-wrap .chats-content li.left .img {
	float: left;
}

.chats-wrap .chats-content li.left .name {
	position: absolute;
	top: 3px;
	left: 55px;
	text-align: left;
	height: 20px;
	line-height: 20px;
}

.chats-wrap .chats-content li.left .arrow {
	width: 0px;
	height: 0px;
	border-width: 7px;
	border-style: solid;
	border-color: transparent #d4edf4 transparent transparent;
	position: absolute;
	left: 43px;
	top: 35px;
}

.chats-wrap .chats-content li.left .detail {
	background: #d4edf4;
	/*position: absolute;
    left:55px;
    top:23px;*/
	float: left;
	margin-top: 23px;
	margin-left: 10px;
	display: block;
	max-width: 150px;
	padding: 8px;
	border-radius: 10px;
	word-break: break-all;
}

.chats-wrap .chats-content li.right .name {
	position: absolute;
	top: 3px;
	right: 55px;
	text-align: right;
	height: 20px;
	line-height: 20px;
}

.chats-wrap .chats-content li.right .arrow {
	width: 0px;
	height: 0px;
	border-width: 7px;
	border-style: solid;
	border-color: transparent transparent transparent #e6e6e6;
	position: absolute;
	right: 43px;
	top: 35px;
}

.chats-wrap .chats-content li.right .detail {
	background: #e6e6e6;
	/*   position: absolute;
    right:55px;
    top:23px;*/
	display: block;
	max-width: 150px;
	padding: 8px;
	border-radius: 10px;
	word-break: break-all;
	float: right;
	margin-top: 23px;
	margin-right: 10px;
}

.chats-wrap .chats-content li.right .img {
	float: right;
}

.chats-wrap .chats-content li.chats-question {
	min-height: 30px;
	border-bottom: 1px dashed #ccc;
}

.chats-wrap .chats-content li.chats-question span {
	color: #FF4400;
	margin-right: 5px;
}

.chats-wrap .chats-content li.chats-question label p {
	display: inline-block;
}

.chats-wrap .chats-content li.chats-answer {
	min-height: 30px;
	border-bottom: 1px dashed #ccc;
}

.chats-wrap .chats-content li.chats-answer span {
	color: #00A9E7;
	margin-right: 5px;
}

.chats-wrap .chats-content li.chats-answer label p {
	display: inline-block;
}

.chats-footer .txt-wrap {
	position: relative;
}

.chats-footer .txt-wrap input {
	border: 1px solid #00A9E7;
	width: 190px;
	height: 25px;
	line-height: 25px;
	border-radius: 5px;
	position: absolute;
	left: 5px;
	top: 3px;
	padding: 0;
}

.chats-footer .txt-wrap .btn {
	color: #fff;
	background: #00A9E7;
	height: 27px;
	line-height: 27px;
	border-radius: 5px;
	width: 43px;
	position: absolute;
	right: 5px;
	top: 3px;
	text-align: center;
	cursor: pointer;
}

.chats-footer .login-wrap {
	height: 25px;
	line-height: 25px;
	text-align: center;
}

.chats-footer .login-wrap a {
	text-decoration: underline;
	color: #3294C9;
}

.k-button.cgn-disabled, .k-button.cgn-disabled:hover, .k-button.cgn-disabled:active,
	.k-button.cgn-disabled:focus {
	color: #e2e2e2 !important;
	background-color: #fff !important !important;
	background: #fff !important;
	border-color: #e2e2e2 !important;
	cursor: not-allowed !important;
	box-shadow: none !important;
}
/* 碧桂园凤凰，凤祺，假日begin*/
.foot_bottom {
	text-align: center;
	position: relative;
	overflow: hidden;
}

.foot_bottom .fb_left {
	height: 1px;
	width: 44%;
	display: inline-block;
	background: #fff;
}

.foot_bottom .fb_right {
	height: 1px;
	width: 44%;
	display: inline-block;
	background: #ffffff;
}

.foot_bottom .fb_mid {
	display: inline-block;
	width: 11%;
}

.foot_bottom .fb_mid img {
	width: 80%;
}

.foot_con {
	width: 1000px;
	margin: 15px auto 35px;
	text-align: center;
	position: relative;
}

.foot_con .f_c_l {
	display: none;
	height: 75px;
	width: 163px;
	border-right: 1px solid #b2b2b2;
	margin-top: 12px;
	padding: 4px 0;
	padding-right: 13px;
}

.foot_con .f_c_l img {
	display: block;
	height: 70px;
	width: 140px;
}

.foot_con span.bc-span {
	position: relative;
	overflow: hidden;
	display: inline-block;
	padding: 0 50px;
	border-right: 1px solid #5a5a5a;
	height: 40px;
}

.foot_con span.bc-span:last-child {
	border-right: none;
}

.foot_con a {
	
}

.foot_con span.bc-span a {
	color: #000;
}

.foot_con .f_c_r {
	display: none;
	height: 75px;
	width: 210px;
	border-left: 1px solid #b2b2b2;
	margin-top: 12px;
	padding-top: 8px;
	padding-left: 9px;
}

.foot_con .f_c_r img {
	margin-left: 28px;
	display: block;
	float: left;
}

.foot_con .f_c_r span {
	display: block;
	float: left;
	color: #949494;
	line-height: 23px;
	margin-left: 19px;
	padding-top: 8px;
}

.bottom-content {
	position: relative;
	display: inline-block;
	top: 15px;
}

a.new_plan {
	color: #fff;
	font-size: 13px !important;
}
/* 碧桂园凤凰，凤祺，假日end*/
/* 热门目的地begin*/
.hot_all {
	width: 1200px;
	margin: 35px auto 0px auto;
	position: relative;
	overflow: hidden;
	background: #f2f2f2;
}

.hot_all .hot_title {
	text-align: center;
	padding: 20px 0;
	width: 120px;
	margin: 0 auto 10px auto;
	border-bottom: 3px solid #d4d4d4;
	font-size: 20px;
}

.hot_all .hot_content {
	position: relative;
	overflow: hidden;
}

.hot_all .hot_content li {
	float: left;
	margin: 5px;
	height: 195px;
	width: 190px;
}

.hot_all .hot_content img {
	width: 100%;
	height: 140px;
}

.hot_all .hot_content p {
	background: #fff;
	height: 40px;
	padding: 5px;
	font-size: 14px;
}

/* 热门目的地end*/
.con_body {
	min-height: 200px;
	position: relative;
	overflow: hidden;
}

.ban_con {
	width: 100%;
	max-height: 470px;
	overflow: hidden;
}

.ban_con img {
	display: block;
	width: 100%;
	height: 470px !important;
	object-fit: cover;
}
/*顶部切换图begin*/
.bookslide div.slide {
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	background-size: 100% 100% !important;
	overflow: hidden;
	position: relative;
}

.bookslide div.slide img {
	width: 100%;
}

.pressed_s {
	width: 100%;
	overflow: hidden;
	position: absolute;
	z-index: 10001;
	top: 50%;
	height: 100px;
}

.bookslide-wrapper .ad-nav ul {
	font-size: 0;
}

.bookslide-wrapper .ad-nav li {
	float: none;
	width: 100px;
	height: 50px;
	margin-right: 1px;
	background-color: #ffffff3d;
	text-align: center;
	cursor: pointer;
	margin: 3px 0;
	font-weight: bold;
	display: inline-block;
	overflow: hidden;
	padding: 4px;
	_zoom: 1;
	*display: inline;
}

.bookslide-wrapper {
	min-width: 1000px;
}

.bookslide {
	
}

.bookslide a {
	cursor: pointer;
}

.bookslide div.lazyImg {
	display: none;
}

.bookslide-wrapper .free-more {
	position: absolute;
	width: 100%;
	height: 5px;
	bottom: 0;
	margin: 0 auto;
}

.bookslide-wrapper .ad-nav {
	position: absolute;
	width: 100%;
	bottom: 0;
	right: 0;
	z-index: 99;
	white-space: nowrap;
	text-align: center;
}

.bookslide-wrapper .ad-nav li.current {
	background-color: #ffffff94;
	color: #8f7154;
}

.bookslide-wrapper .ad-nav li img {
	width: 100%;
	height: 100%;
}

.left_normal {
	left: 0;
	background: url("/image/v2/clients/base/prev_logo.png") no-repeat center
		center !important;
	background-size: 100% 100% !important;
}

.right_normal {
	right: 0;
	background: url("/image/v2/clients/base/next_logo.png") no-repeat center
		center !important;
	background-size: 100% 100% !important;
}

.left_pressed {
	left: 0;
	background: url("/image/v2/clients/base/prev_logo.png") no-repeat center
		center;
	background-size: 100% 100%;
}

.right_pressed {
	right: 0;
	background: url("/image/v2/clients/base/next_logo.png") no-repeat center
		center;
	background-size: 100% 100%;
}

.pressed_normal {
	position: absolute;
	top: 0;
	width: 32px;
	height: 68px;
	cursor: pointer;
}
/*顶部切换图end*/
.happniess_dialog {
	display: none;
	position: absolute;
	bottom: 45px;
	left: 45px;
	border: 1px solid #1e88b0;
	background: #fff;
	text-align: center;
}

.hd_title {
	color: #000;
	height: 25px;
	line-height: 30px;
}

.hd_content {
	width: 100px;
	position: relative;
	overflow: hidden;
}

.hd_content img {
	width: 100%;
}

.img_color {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray;
}

.img_color_c {
	-webkit-filter: inherit;
	-moz-filter: inherit;
	-ms-filter: inherit;
	-o-filter: inherit;
	filter: inherit;
	filter: gray;
}
/**new*/
.width_size70 {
	width: 70%;
}

.width_size85 {
	width: 85%;
}

.width_size100 {
	width: 100%;
}

.color_red {
	padding-left: 5px;
	color: #b2192e;
	font-weight: bold;
}

.fengyue_one {
	background: #ffffff;
}

.fengyue_one_in {
	position: relative;
	margin: auto;
	text-align: right;
	height: 60px;
}

.fengyue_one_in ul {
	height: 100%;
}

.fengyue_one_in li.tl {
	display: inline-block;
	position: relative;
	height: 100%;
	line-height: 50px;
	padding: 0 10px;
}

.foi_in_div {
	position: absolute;
	top: 38px;
	right: -21px;
	width: 109px;
	z-index: 100;
	text-align: left;
	display: none;
}

.fid_one {
	line-height: normal;
	position: relative;
	overflow: hidden;
	top: 3px;
	left: 9px;
}

.fid_one img {
	transform: rotate(180deg);
}

.fid_two {
	z-index: 100;
	text-align: left;
	color: #fff;
}

.foi_in_div ul {
	
}

.foi_in_div li {
	margin: 0 5px;
	line-height: 30px;
	padding: 2px;
	border-bottom: 1px solid #6c6c6c;
	cursor: pointer;
}

.foi_in_div .series_a {
	line-height: 30px;
	padding: 2px 7px;
	border-bottom: 1px solid #6c6c6c;
	cursor: pointer;
	position: relative;
	background: #575958;
}

.foi_in_div .series_a1 {
	
}

.foi_in_div .series_a1 span {
	float: right;
}

.foi_in_div .series_a2 {
	position: absolute;
	top: 0;
	left: 110px;
	display: none;
}

.foi_in_div .series_b {
	background: #575958;
	width: 130px;
	font-size: 12px;
	padding: 2px 2px 2px 5px;
	border-bottom: 1px solid #6c6c6c;
	cursor: pointer;
}

.foi_in_div li a,.foi_in_div .series_b a {
	color: #fff;
	padding-bottom: 2px;
}

.foi_in_div li  a:hover,.foi_in_div .series_b a:hover {
	border-bottom: 1px solid #b2192e;
}

.fengyue_one_in li .li_in {
	height: 100%;
	padding-top: 8px;
	float: left;
}

.foi_one {
	float: left;
}

.foi_one img {
	width: 80%;
}

.foi_two {
	float: left;
	position: relative;
	overflow: hidden;
}

.foi_two span {
	
}

.foi_order {
	font-size: 11px;
}

.foi_qrcode {
	height: 80%;
}

.foi_left {
	float: left;
	padding: 0 5px 0 10px;
}

.foi_right {
	float: left;
	cursor: pointer;
}

.foi_right img {
	width: 100%;
}

.fengyue_two {
	
}
/**footer*/
.fy_foot_one {
	
}

.fy_foot_one_in {
	margin: auto;
}

.ffo_brand {
	width: 100%;
    position: relative;
    overflow: hidden;
    text-align: center;
    padding: 10px 0;
}

.ffo_brand ul {
	display: flex;
	flex-wrap: wrap;
	text-align: center;
}

.ffo_brand li {
	    position: relative;
    overflow: hidden;
    padding: 4px 1.8%;
    box-sizing: border-box;
    width: 11%;
    flex-wrap: wrap;
    flex-direction: row;
    margin: auto;

}
.ffo_brand li .ffo_b_li {
	
}

.ffo_brand li .ffo_b_li img {
	max-width: 100%;
	max-height: 80px;
	filter: grayscale(100%) brightness(1000%);
}

.ffo_brand li .ffo_b_li img.active {
	filter: none;
	cursor: pointer;
}

.ffo_ex_left {
	
}

.ffo_ex_mid {
	
}

.ffo_ex_right {
	
}

.fy_foot_two {
	padding: 100px 0 50px 0;
}

.fy_foot_two_in {
	margin: auto;
	position: relative;
	overflow: hidden;
	font-size: 11px;
	clear: both;
}

.fy_foot_two_in li {
	padding: 3px 0;
}

.fft_height {
	float: left;
	width: 1px;
	background: #919191;
	height: 250px;
	margin-bottom: -8000px;
	padding-bottom: 8000px;
}

.fy_foot_two_in li a, .fy_foot_two_in .fy_bo_tx a {
	color: #919191;
	cursor: pointer;
}

.fy_foot_two_in li a:active {
	text-decoration: underline;
}

.fy_foot_two_in li a:hover {
	text-decoration: underline;
}

.fy_foot_two_in .fft_one {
	width: 40%;
	float: left;
	overflow: hidden;
	clear: both;
}

.fy_foot_two_in .fft_one .m_column {
	float: left;
	width: 50%;
	height: 100%;
	border-right: 1px solid #919191;
	box-sizing: border-box;
	margin-bottom: -8000px;
	padding-bottom: 8000px;
}

.fy_foot_two_in .fft_one li {
	
}

.fy_foot_two_in .fft_two {
	width: 15%;
	float: left;
	overflow: hidden;
}

.fy_foot_two_in .fft_two li {
	padding-left: 25%;
}

.fy_foot_two_in .fft_three {
	width: 15%;
	float: left;
	overflow: hidden;
}

.fy_foot_two_in .fft_three li {
	padding-left: 25%;
}

.fy_foot_two_in .fft_four {
	width: 20%;
	float: right;
	overflow: hidden;
}

.fft_f_one {
	font-size: 8px;
}

.fft_f_two {
	cursor: auto;
	padding: 10px 0;
	font-size: 15px;
}

.fft_f_three {
	padding: 5px 0;
}

.fft_f_three .fft_f_three_in {
	width: 155px;
	text-align: center;
	background: #b2192e;
	color: #fff;
	border-radius: 50px;
	padding: 10px 0;
}

.fft_four_in {
	color: #919191;
	cursor: pointer;
}
/**footer-logo*/
.foot_second {
	background: #b2192e;
}

.foot_second_in {
	margin: auto;
	color: #fff;
	position: relative;
	overflow: hidden;
	padding: 60px 0;
}

.foot_second_one {
	float: left;
	width: 40%;
	padding-left: 35px;
	box-sizing: border-box;
}

.foot_second_one .fso_one {
	font-size: 20px;
	letter-spacing: 2px;
}

.foot_second_one .fso_two {
	padding: 30px 0;
	font-size: 16px;
	letter-spacing: 1px;
}

.foot_second_one .fso_three {
	width: 95px;
	text-align: center;
}

.fso_t_one {
	width: 85px;
	text-align: center;
	padding: 8px;
	border: 1px solid #fff;
}

.fso_t_one img {
	width: 85px;
	margin: auto;
}

.fso_t_two {
	padding: 5px 0;
	font-size: 11px;
}

.foot_second_two {
	float: left;
	width: 60%;
}

.foot_second_two .fst_one {
	font-size: 20px;
	padding-bottom: 30px;
}

.foot_second_two .fst_two {
	
}

.fst_t_one {
	position: relative;
	overflow: hidden;
	padding-bottom: 10px;
}
.fst_t_one_1{
	width: 489px;
}
.fst_t_one input {
	background: #b2192e;
	border: 1px solid #ffffff;
	border-radius: 5px;
	outline: none;
	color: #fff;
	padding: 3px 10px;
	margin-right: 15px;
	float: left;
}

.fst_t_one input:last-child {
	margin-right: 0;
}

.fst_t_one input.short_ {
	width: 215px;
}

.fst_t_one input.long_ {
	width: 467px;
}

.fst_t_one input::-webkit-input-placeholder, .fto_left textarea::-webkit-input-placeholder
	{
	color: #d5d5d5;
}

.fst_t_one input::-moz-placeholder, .fto_left textarea::-moz-placeholder
	{ /* Mozilla Firefox 19+ */
	color: #d5d5d5;
}

.fst_t_one input:-moz-placeholder, .fto_left textarea::-moz-placeholder
	{ /* Mozilla Firefox 4 to 18 */
	color: #d5d5d5;
}

.fst_t_one input:-ms-input-placeholder, .fto_left textarea::-moz-placeholder
	{ /* Internet Explorer 10-11 */
	color: #d5d5d5;
}

.fst_t_one select {
	outline: none;
	background: #b2192e;
	border: 1px solid #ffffff;
	border-radius: 5px;
	color: #fff;
	width: 237px;
	text-align: center;
	height: 33px;
	line-height: 33px;
	padding: 0 10px;
	margin-right: 12px;
}

.fto_left {
	width: 720px;
	float: left;
}

.fto_left textarea {
	background: #b2192e;
	border: 1px solid #d5d5d5;
	border-radius: 17px;
	outline: none;
	color: #fff;
	padding: 10px;
	width: 100%;
	height: 110px;
}

.fto_right {
	width: 100%;
	position: relative;
	overflow: hidden;
}

.scf-input {
	float: left;
}

.check-code-imgd {
	float: left;
}

.fto_right_in {
	width: 150px;
	border-radius: 5px;
	border: 1px solid #fff;
	text-align: center;
	padding: 5px 0;
	cursor: pointer;
}

.con_body img {
	max-width: 100%;
	display: block;
	margin: auto;
}

.target_ifengyue {
	position: absolute;
	top: 53px;
	right: 0;
	width: 180px;
	height: 180px;
	z-index: 100;
	border: 1px solid #ccc;
	padding: 10px;
	background: #fff;
	display: none;
}

img.ti_qrcode {
	display: block;
}

.fy_bo_tx {
	padding: 3px 0 3px 10px;
	padding-left: 25%;
}